
/* Class = "NSButtonCell"; title = "Deze plug-in altijd laden"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "Deze plug-in altijd laden";

/* Class = "NSTextFieldCell"; title = "Deze plug-in is niet digitaal ondertekend door de ontwikkelaar. FileMaker Pro Advanced kan niet controleren of ermee is geknoeid. Wilt u deze plug-in toch laden?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "Deze plug-in is niet digitaal ondertekend door de ontwikkelaar. FileMaker Pro Advanced kan niet controleren of ermee is geknoeid. Wilt u deze plug-in toch laden?";

/* Class = "NSButtonCell"; title = "Annuleren"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "Annuleren";

/* Class = "NSButtonCell"; title = "Plug-in laden"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "Plug-in laden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "Help";

/* Class = "NSTextFieldCell"; title = "\"0\" is afkomstig van een onbekende ontwikkelaar"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" is afkomstig van een onbekende ontwikkelaar";
